Subject: Schedule and roster
From: "Mike" <[email-masked]>
To: "Marni" <[email-masked]>
Date: Sun, 29 Mar 2009 19:19:06 -0400

Hi Marni.
Hope you all are having a great vacation.  It is snowing right now.  Yes...snow.  Only in Michigan.  It should be good for practice tomorrow.  It is supposed to get up a scorching 49 degrees.  Anyway, I have sent off a schedule to Francisco today.  I let him know that we may add a few games but were waiting on responses from the other teams.  I also put a roster together just so I could get a count of how many uniforms I am going to have to go get.  It looks as though we have a total (if everyone comes) of 28 girls.  I also got a voicemail from the Tanya Weiland inquiring if we had room.  I wanted to get a final count before I responded.  I am thinking we are probably at max.  We haven't come close to having that many girls at the practices (maybe 15 at most).  I am thinking we will have girls missing every game so it won't be too crazy.  I am getting excited about the games coming up.  I really like this group of girls!  It is a great mix and I think we are going to have a lot of fun and play some good soccer.  We are running practices this week at 12:30 pm every day except Wednesday.  I am hoping we can work on skills, throw-ins and maybe do some scrimmaging.  Let me know asap what you hear from those pending games.  We have time between April 7th and April 16th and between May 14th and May 21st (although our seniors will be gone this last week on senior trip).  Let me your thoughts on all of this and let me know if I am missing anything.  Also, I haven't called Tanya Weiland and wanted your opinion on adding them or just telling them we have no room.  If we "should" add them, then we will.  Write me back as soon as you can. 
Thank you,
Michael Bishop
[email-masked]